{
    "\/global\/scripts\/cache\/": {
        "action": "ignore_dir",
        "date": 1459037095
    },
    "\/sitemap.xml": {
        "action": "ignore_file",
        "date": 1459037101
    },
    "\/doc\/wp-admin\/about.php": {
        "action": "acknowledge",
        "date": 1462831573
    },
    "\/doc\/wp-admin\/network\/settings.php": {
        "action": "acknowledge",
        "date": 1462831574
    },
    "\/doc\/wp-admin\/user-edit.php": {
        "action": "acknowledge",
        "date": 1462831576
    },
    "\/doc\/wp-includes\/class-snoopy.php": {
        "action": "acknowledge",
        "date": 1462831577
    },
    "\/doc\/wp-includes\/http.php": {
        "action": "acknowledge",
        "date": 1462831578
    },
    "\/doc\/wp-includes\/js\/mediaelement\/mediaelement-and-player.min.js": {
        "action": "acknowledge",
        "date": 1462831580
    },
    "\/doc\/wp-includes\/script-loader.php": {
        "action": "acknowledge",
        "date": 1462831581
    },
    "\/doc\/wp-includes\/taxonomy.php": {
        "action": "acknowledge",
        "date": 1462831582
    },
    "\/doc\/wp-includes\/version.php": {
        "action": "acknowledge",
        "date": 1462831584
    },
    "\/404.php": {
        "action": "acknowledge",
        "date": 1463689769
    },
    "\/m\/404.php": {
        "action": "acknowledge",
        "date": 1463689773
    },
    "\/admin\/sales_summary-new.php": {
        "action": "acknowledge",
        "date": 1480362610
    },
    "\/admin\/report_output.php": {
        "action": "acknowledge",
        "date": 1480362677
    },
    "\/admin\/sales_summary2.php": {
        "action": "acknowledge",
        "date": 1480362685
    }
}